﻿body {
}

/* BootStrap */

@font-face
{
	font-family: 'icons';
	font-style: normal;
	font-weight: normal;
	src: url('Fonts/icons.eot');
	src: url('Fonts/icons.eot?#iefix') format('embedded-opentype'),
        url('Fonts/icons.ttf') format('truetype'),
        url('Fonts/icons.woff') format('woff'),
        url('Fonts/icons.svg#icons') format('svg');
}

[class^="glyphicon-"],[class*=" glyphicon-"]
{
	font-family: 'icons';
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.4;
	moz-osx-font-smoothing: grayscale;
	speak: none;
	text-transform: none;
	webkit-font-smoothing: antialiased;
}

/*td>[class^="glyphicon-"],td>[class*=" glyphicon-"],td>a [class^="glyphicon-"],td>a [class*=" glyphicon-"]
{
	font-size: 1.5em;
}*/

/*[class^="glyphicon-"], [class*=" glyphicon-"] {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.4;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    cursor: pointer;
}

.glyphicon-folder-open:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    /*background: url('/Content/Images/glyphicons-halflings.png') no-repeat;
    background-position: -408px -120px;
    vertical-align: bottom;
}

.glyphicon-folder:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    background: url('/Content/Images/glyphicons-halflings.png') no-repeat;
    background-position: -384px -120px;
    vertical-align: bottom;
}

.glyphicon-page-open:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    background: url('/Content/Images/pdf.gif') no-repeat;
    vertical-align: bottom;
}

.glyphicon-page:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    background: url('/Content/Images/pdf.gif') no-repeat;
    vertical-align: bottom;
}*/

.glyphicon-chevron-up:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    background: url('/Content/Images/glyphicons-halflings.png') no-repeat;
    background-position: -288px -120px;
    vertical-align: bottom;
}

.glyphicon-chevron-down:before {
    color: transparent;
    font-size: 20px;
    line-height: 15px;
    content: "\e61a";
    background: url('/Content/Images/glyphicons-halflings.png') no-repeat;
    background-position: -312px -120px;
    vertical-align: bottom;
}

.glyphicon-search:before
{
	content: "\e600";
}

.glyphicon-trash:before
{
	content:"\e620";
}

.glyphicon-copy:before
{
	content: "\e61f";
}
.glyphicon-go:before
{
	content: "\e095";
}
.glyphicon-zoom-in:before
{
	content: "\e601";
}
.glyphicon-zoom-out:before
{
	content: "\e602";
}
.glyphicon-pencil:before
{
	content: "\e613";
}
.glyphicon-contract:before
{
	content: "\e603";
}
.glyphicon-refresh:before
{
	content: "\e620";
}
.glyphicon-user:before
{
	content: "\e008";
}
.glyphicon-expand:before
{
	content: "\e604";
}
.glyphicon-reply:before
{
	content: "\e621";
}
.glyphicon-bubbles:before
{
	content: "\e605";
}
.glyphicon-inbox:before
{
	content: "\e622";
}
.glyphicon-bubble:before
{
	content: "\e606";
}
.glyphicon-remove:before
{
	content: "\e607";
}
.glyphicon-flag:before
{
	content: "\e624";
}
.glyphicon-download:before
{
	content: "\e608";
}
.glyphicon-sent:before
{
	content: "\e623";
}
.glyphicon-file-pdf
{
	color: darkred;
}
.glyphicon-file-pdf:before
{
	content: "\e60a";
}
.glyphicon-file-word
{
	color: royalblue;
}
.glyphicon-file-word:before
{
	content: "\e60b";
}
.glyphicon-file-excel
{
	color: green;
}
.glyphicon-file-excel:before
{
	content: "\e60c";
}
.glyphicon-file-zip:before
{
	content: "\e60d";
}
.glyphicon-file-powerpoint
{
	color: darkorange;
}
.glyphicon-file-powerpoint:before
{
	content: "\e60e";
}
.glyphicon-file-xml
{
	color: #f60;
}
.glyphicon-file-xml:before
{
	content: "\e60f";
}
.glyphicon-info:before
{
	content: "\e610";
}
.glyphicon-print:before
{
	content: "\e612";
}
.glyphicon-plus:before
{
	content: "\e614";
}
.glyphicon-minus:before
{
	content: "\e615";
}
.glyphicon-close:before
{
	content: "\e616";
}
.glyphicon-exit:before
{
	content: "\e617";
}
.glyphicon-file:before
{
	content: "\e618";
}
.glyphicon-folder:before
{
	content: "\e619";
}
.glyphicon-folder-open:before
{
	content: "\e61a";
}
.glyphicon-key:before
{
	content: "\e61b";
}
.glyphicon-lock:before
{
	content: "\e61c";
}
.glyphicon-unlocked:before
{
	content: "\e61d";
}
.glyphicon-cog:before
{
	content: "\e61e";
}
.glyphicon-move:before
{
	content: "\e068";
}
.glyphicon-cloud-upload:before
{
	content: "\e198";
}
.glyphicon-th-list:before
{
	content: "\e012";
}
.glyphicon-list:before
{
	content: "\e056";
}
.glyphicon-grid:before
{
	content: "\e011";
}
.glyphicon-globe:before
{
	content: "\e135";
}
.glyphicon-link:before
{
	content: "\e144";
}
.glyphicon-link-external:before
{
	content: "\e164";
}
.glyphicon-paper-plane:before
{
	content: "\e171";
}
.glyphicon-save:before
{
	content: "\e172";
}
.glyphicon-image:before
{
	content: "\e060";
}
.glyphicon-location:before
{
	content: "\e062";
}
.glyphicon-users:before
{
	content: "\e609";
}
.glyphicon-chart:before
{
	content: "\e611";
}
.caret
{
	border-bottom: 0 dotted;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #000;
	content: "";
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}
.btn
{
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	margin-bottom: 0;
	moz-user-select: none;
	ms-user-select: none;
	o-user-select: none;
	padding: 6px 12px;
	text-align: center;
	user-select: none;
	vertical-align: middle;
	webkit-user-select: none;
	white-space: nowrap;
}
.btn:focus
{
	outline: 5px auto -webkit-focus-ring-color;
	outline: thin dotted #333;
	outline-offset: -2px;
}
.btn:hover,.btn:focus
{
	color: #333;
	text-decoration: none;
}
.btn:active,.btn.active
{
	background-image: none;
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	outline: 0;
	webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn
{
	box-shadow: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	opacity: .65;
	pointer-events: none;
	webkit-box-shadow: none;
}
.btn-default
{
	background-color: #fff;
	border-color: #ccc;
	color: #333;
}
.btn-default:hover,.btn-default:focus,.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default
{
	background-color: #ebebeb;
	border-color: #adadad;
	color: #333;
}
.btn-default:active,.btn-default.active,.open .dropdown-toggle.btn-default
{
	background-image: none;
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active
{
	background-color: #fff;
	border-color: #ccc;
}
.btn-primary
{
	background-color: #ec7a08;
	border-color: #d36d07;
	color: #fff;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary
{
	background-color: #c56607;
	border-color: #984f05;
	color: #fff;
}
.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary
{
	background-image: none;
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active
{
	background-color: #ec7a08;
	border-color: #d36d07;
}
.btn-warning
{
	background-color: #f0ad4e;
	border-color: #eea236;
	color: #fff;
}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning
{
	background-color: #ed9c28;
	border-color: #d58512;
	color: #fff;
}
.btn-warning:active,.btn-warning.active,.open .dropdown-toggle.btn-warning
{
	background-image: none;
}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active
{
	background-color: #f0ad4e;
	border-color: #eea236;
}
.btn-danger
{
	background-color: #d9534f;
	border-color: #d43f3a;
	color: #fff;
}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger
{
	background-color: #d2322d;
	border-color: #ac2925;
	color: #fff;
}
.btn-danger:active,.btn-danger.active,.open .dropdown-toggle.btn-danger
{
	background-image: none;
}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active
{
	background-color: #d9534f;
	border-color: #d43f3a;
}
.btn-success
{
	background-color: #5cb85c;
	border-color: #4cae4c;
	color: #fff;
}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success
{
	background-color: #47a447;
	border-color: #398439;
	color: #fff;
}
.btn-success:active,.btn-success.active,.open .dropdown-toggle.btn-success
{
	background-image: none;
}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active
{
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-info
{
	background-color: #5bc0de;
	border-color: #46b8da;
	color: #fff;
}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info
{
	background-color: #39b3d7;
	border-color: #269abc;
	color: #fff;
}
.btn-info:active,.btn-info.active,.open .dropdown-toggle.btn-info
{
	background-image: none;
}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active
{
	background-color: #5bc0de;
	border-color: #46b8da;
}
.btn-link
{
	border-radius: 0;
	color: #ec7a08;
	cursor: pointer;
	font-weight: normal;
}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link
{
	background-color: transparent;
	box-shadow: none;
	webkit-box-shadow: none;
}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active
{
	border-color: transparent;
}
.btn-link:hover,.btn-link:focus
{
	background-color: transparent;
	color: #a25405;
	text-decoration: underline;
}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus
{
	color: #999;
	text-decoration: none;
}
.btn-lg
{
	border-radius: 6px;
	font-size: 18px;
	line-height: 1.33;
	padding: 10px 16px;
}
.btn-sm,.btn-xs
{
	border: solid;
	border-width: 1px;
	border-radius: 3px;
	background: #edf0f2;
    border-color: #cccccc;
	font-size: 12px;
	line-height: 1.5;
	padding: 5px 10px;
}
.btn-xs
{
	padding: 1px 5px;
}
.btn-block
{
	display: block;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.btn-block+.btn-block
{
	margin-top: 5px;
}

.btn-default .caret
{
	border-top-color: #333;
}
.btn-primary .caret,.btn-success .caret,.btn-warning .caret,.btn-danger .caret,.btn-info .caret
{
	border-top-color: #fff;
}
.dropup .btn-default .caret
{
	border-bottom-color: #333;
}
.dropup .btn-primary .caret,.dropup .btn-success .caret,.dropup .btn-warning .caret,.dropup .btn-danger .caret,.dropup .btn-info .caret
{
	border-bottom-color: #fff;
}
.btn-group,.btn-group-vertical
{
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.btn-group>.btn,.btn-group-vertical>.btn
{
	float: left;
	position: relative;
}
.btn-group>.btn:hover,.btn-group-vertical>.btn:hover,.btn-group>.btn:focus,.btn-group-vertical>.btn:focus,.btn-group>.btn:active,.btn-group-vertical>.btn:active,.btn-group>.btn.active,.btn-group-vertical>.btn.active
{
	z-index: 2;
}
.btn-group>.btn:focus,.btn-group-vertical>.btn:focus
{
	outline: 0;
}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group
{
	margin-left: -1px;
}
.btn-toolbar:before,.btn-toolbar:after
{
	content: " ";
	display: table;
}
.btn-toolbar:after
{
	clear: both;
}
.btn-toolbar:before,.btn-toolbar:after
{
	content: " ";
	display: table;
}
.btn-toolbar:after
{
	clear: both;
}
.btn-toolbar .btn-group
{
	float: left;
}
.btn-toolbar>.btn+.btn,.btn-toolbar>.btn-group+.btn,.btn-toolbar>.btn+.btn-group,.btn-toolbar>.btn-group+.btn-group
{
	margin-left: 5px;
}
.btn-group>.btn:not(:first-child):not(:last-child):not(.dropdown-toggle)
{
	border-radius: 0;
}
.btn-group>.btn:first-child
{
	margin-left: 0;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle)
{
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.btn-group>.btn:last-child:not(:first-child),.btn-group>.dropdown-toggle:not(:first-child)
{
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	moz-border-radius-bottomleft: 0;
	moz-border-radius-topleft: 0;
	webkit-border-bottom-left-radius: 0;
	webkit-border-top-left-radius: 0;
}
.btn-group>.btn-group
{
	float: left;
}
.btn-group>.btn-group:not(:first-child):not(:last-child)>.btn
{
	border-radius: 0;
}
.btn-group>.btn-group:first-child>.btn:last-child,.btn-group>.btn-group:first-child>.dropdown-toggle
{
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.btn-group>.btn-group:last-child>.btn:first-child
{
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	moz-border-radius-bottomleft: 0;
	moz-border-radius-topleft: 0;
	webkit-border-bottom-left-radius: 0;
	webkit-border-top-left-radius: 0;
}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle
{
	outline: 0;
}
.btn-group-xs>.btn
{
	border-radius: 3px;
	font-size: 12px;
	line-height: 1.5;
	padding: 1px 5px;
	padding: 5px 10px;
}
.btn-group-sm>.btn
{
	border-radius: 3px;
	font-size: 12px;
	line-height: 1.5;
	padding: 5px 10px;
}
.btn-group-lg>.btn
{
	border-radius: 6px;
	font-size: 18px;
	line-height: 1.33;
	padding: 10px 16px;
}
.btn-group>.btn+.dropdown-toggle
{
	padding-left: 8px;
	padding-right: 8px;
}
.btn-group>.btn-lg+.dropdown-toggle
{
	padding-left: 12px;
	padding-right: 12px;
}
.btn-group.open .dropdown-toggle
{
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn .caret
{
	margin-left: 0;
}
.btn-lg .caret
{
	border-bottom-width: 0;
	border-width: 5px 5px 0;
}
.dropup .btn-lg .caret
{
	border-width: 0 5px 5px;
}
.btn-group-vertical>.btn,.btn-group-vertical>.btn-group
{
	display: block;
	float: none;
	max-width: 100%;
	width: 100%;
}
.btn-group-vertical>.btn-group:before,.btn-group-vertical>.btn-group:after
{
	content: " ";
	display: table;
}
.btn-group-vertical>.btn-group:after
{
	clear: both;
}
.btn-group-vertical>.btn-group:before,.btn-group-vertical>.btn-group:after
{
	content: " ";
	display: table;
}
.btn-group-vertical>.btn-group:after
{
	clear: both;
}
.btn-group-vertical>.btn-group>.btn
{
	float: none;
}
.btn-group-vertical>.btn+.btn,.btn-group-vertical>.btn+.btn-group,.btn-group-vertical>.btn-group+.btn,.btn-group-vertical>.btn-group+.btn-group
{
	margin-left: 0;
	margin-top: -1px;
}
.btn-group-vertical>.btn:not(:first-child):not(:last-child)
{
	border-radius: 0;
}
.btn-group-vertical>.btn:first-child:not(:last-child)
{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-top-right-radius: 4px;
}
.btn-group-vertical>.btn:last-child:not(:first-child)
{
	border-bottom-left-radius: 4px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.btn-group-vertical>.btn-group:not(:first-child):not(:last-child)>.btn
{
	border-radius: 0;
}
.btn-group-vertical>.btn-group:first-child>.btn:last-child,.btn-group-vertical>.btn-group:first-child>.dropdown-toggle
{
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}
.btn-group-vertical>.btn-group:last-child>.btn:first-child
{
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.btn-group-justified
{
	border-collapse: separate;
	display: table;
	table-layout: fixed;
	width: 100%;
}
.btn-group-justified .btn
{
	display: table-cell;
	float: none;
	width: 1%;
}

/* Tree View */

.file-tree {
    overflow: auto;
    overflow-y: scroll;
    margin-top: 10px;
    max-height: calc(100vh -187px);
    text-overflow: ellipsis;
}

.tree {
    min-height: 300px;
    /*max-height: 600px; wd height of tree should not be limited*/
    padding: 0;
    margin-bottom: 20px;
    white-space: nowrap;
    overflow: auto;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    .tree .branch {
        padding: 0;
        margin-left: 0;
    }

        .tree .branch ul
        {
            margin-left: 40px;
        }

        .tree .branch li {
            list-style-type: none;
            margin: 0;
            padding: 7px 0 0;
            position: relative;
        }

            .tree .branch li::before {
                content: '';
                left: -15px;
                position: absolute;
                right: auto;
                border-left: 1px solid #ddd;
                bottom: 50px;
                height: 100%;
                top: 0;
                width: 1px;
            }

            .tree .branch li::after {
                content: '';
                left: -15px;
                position: absolute;
                right: auto;
                border-top: 1px solid #ddd;
                height: 20px;
                top: 15px;
                width: 15px;
            }

            .tree .branch li span {
                display: inline-block;
                padding: 0 3px 1px;
                text-decoration: none;
                border-radius: 3px;
                width: 100%;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                overflow: hidden;
            }

                .tree .branch li span i {
                    font-size: 1.071428571em;
                }

            .tree .branch li.active > span {
                background-color: #CCC;
            }

    .tree .branch li > span, .tree li .parent_li > span {
        cursor: pointer;
    }

    .tree > ul > li::before, .tree > ul > li::after {
        border: 0;
    }

    .tree li:last-child::before {
        height: 15px;
    }

    .tree .branch li span:hover, .tree li .parent_li > span:hover, .tree li .parent_li > span:hover + ul li span {
        background: #eee;
        color: #000;
    }


#icon-bar .button-height span.btn-group a.btn
{
    font-size:large;
}

#icon-bar-md .button-height span.btn-group a.btn
{
    font-size:large;
}